<script setup lang="ts">
import { useGame } from '@/stores/game';

const game = useGame();
</script>


<template>

    <div>
        <button @click="game.addUnit()">Make Unit</button>
        <button v-if="game.selected">Move</button>
    </div>

</template>